.szures {
  background-color: var(--main-szin3);
  margin: 60px 0px 30px 0px;
  padding: 8px;
  display: table;
  width: 100%;
}
.szures label {
  background-color: var(--main-szin3);
  font-weight: bold;
  display: block;
  float: left;
  margin-top: -40px;
  margin-left: -8px;
  padding: 8px 28px;
}
.szures button {
	display:inline-block;
	cursor:pointer;
	font-family:Arial;
	font-size:15px;
	padding:26px;
	text-decoration:none;
  margin: 1%;
  width: 18%;
  transition: 1s;
  border: 1px solid rgb(56, 56, 56);
  background: transparent;
}
.szures button:hover {
  background-color: white;
  transition: 1s;
}
.inpAlapBox {
	background-color: white;
	height: 68px;
	width: 18%;
	float: left;
	text-align: center;
    padding: 8px;
    margin: 1%;
}
.slider-container {
  position: relative;
  height: 60px; /* Teljes magasság limitálása */
}

.slider {
  -webkit-appearance: none; /* Eltávolítja az alapértelmezett stílust */
  appearance: none;
  width: 80%; /* Teljes szélesség */
  height: 1px; /* Csúszka magassága */
  background: black; /* Csúszka színe */
  outline: none;
  opacity: 1;
  position: absolute;
  top: 28px; /* Pozícionálás a konténer tetejétől */
  left: 10%;
  z-index: 1;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  width: 10px; /* Foggantyú szélessége */
  height: 10px; /* Foggantyú magassága */
  background: black; /* Foggantyú színe */
  border-radius: 50%; /* Kör alak */
  cursor: pointer;
  position: relative;
  top: 6px;
  transform: translateY(-50%);
}

.slider::-moz-range-thumb {
  width: 20px;
  height: 20px;
  background: black;
  border-radius: 50%;
  cursor: pointer;
}
.value-label {
  position: absolute;
  width: 100%;
  text-align: center;
  top: 36px; /* Az érték pozícionálása a csúszka alatt */
  font-size: 10px;
}
@media screen and (max-width: 768px) {
  .inpAlapBox {
    background-color: white;
    height: 68px;
    width: 48%;
      padding: 8px;
      margin: 1%;
  }
  .szures button {
    margin: 1%;
    width: 98%;
  }
}
@media screen and (max-width: 360px) {
  .slider-container {
   font-size: 10pt;
  }
}